## python-deprecation 1.0.1

=== debian/changelog ===
python-deprecation (1.0.1-0ubuntu1) artful; urgency=low

  * Initial version.

 -- James Page <james.page@ubuntu.com>  Tue, 16 May 2017 15:55:14 +0100
