=== debian/control ===
Source: python-deprecation
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: http://deprecation.readthedocs.io/
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-deprecation
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-deprecation
Testsuite: autopkgtest-pkg-python

Package: python-deprecation
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: A library to handle automated deprecations
 The deprecation library provides a deprecated decorator and a
 fail_if_not_removed decorator for your tests. Together, the two
 enable the automation of several things:
 .
  1. The docstring of a deprecated method gets the deprecation details
     appended to the end of it. If you generate your API docs direct
     from your source, you don't need to worry about writing your own
     notification. You also don't need to worry about forgetting to
     write it. It's done for you.
  2. Rather than having code live on forever because you only deprecated
     it but never actually moved on from it, you can have your tests
     tell you when it's time to remove the code. The '@deprecated'
     decorator can be told when it's time to entirely remove the code,
     which causes '@fail_if_not_removed' to raise an 'AssertionError',
     causing either your unittest or py.test tests to fail.
 .
 This package provides the Python 2 module.

Package: python3-deprecation
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: A library to handle automated deprecations
 The deprecation library provides a deprecated decorator and a
 fail_if_not_removed decorator for your tests. Together, the two
 enable the automation of several things:
 .
  1. The docstring of a deprecated method gets the deprecation details
     appended to the end of it. If you generate your API docs direct
     from your source, you don't need to worry about writing your own
     notification. You also don't need to worry about forgetting to
     write it. It's done for you.
  2. Rather than having code live on forever because you only deprecated
     it but never actually moved on from it, you can have your tests
     tell you when it's time to remove the code. The '@deprecated'
     decorator can be told when it's time to entirely remove the code,
     which causes '@fail_if_not_removed' to raise an 'AssertionError',
     causing either your unittest or py.test tests to fail.
 .
 This package provides the Python 3 module.
