## python-deprecation 2.0

=== debian/changelog ===
python-deprecation (2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Ondřej Kobližek ]
  * New upstream release
  * Add a d/upstream/metadata file
  * d/copyright: Add Ondřej Nový for Debian part

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 22 Feb 2018 12:01:53 +0100

python-deprecation (1.1-1) unstable; urgency=medium

  * New upstream release
  * Update debhelper compat level to 11
  * d/control: Standards version is 4.1.3 now (remove trailing whitespaces)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 06 Feb 2018 13:05:30 +0100

python-deprecation (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #870723)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 04 Aug 2017 10:50:48 -0400
