=== debian/control ===
Source: python-deprecation
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Kobližek <koblizeko@gmail.com>,
           Ondřej Nový <onovy@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-packaging,
                     python3-packaging,
                     python-unittest2,
                     python3-unittest2,
Standards-Version: 4.1.3
Homepage: https://github.com/briancurtin/deprecation
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-deprecation
Vcs-Git: https://salsa.debian.org/python-team/modules/python-deprecation.git
Testsuite: autopkgtest-pkg-python

Package: python-deprecation
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Library to handle automated deprecations - Python 2.x
 Deprecation is a library that enables automated deprecations.
 .
 It offers the deprecated() decorator to wrap functions, providing proper
 warnings both in documentation and via Python’s warnings system, as well as
 the deprecation.fail_if_not_removed() decorator for test methods to ensure
 that deprecated code is eventually removed.
 .
 This package contains the Python 2.x module.

Package: python3-deprecation
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Library to handle automated deprecations - Python 3.x
 Deprecation is a library that enables automated deprecations.
 .
 It offers the deprecated() decorator to wrap functions, providing proper
 warnings both in documentation and via Python’s warnings system, as well as
 the deprecation.fail_if_not_removed() decorator for test methods to ensure
 that deprecated code is eventually removed.
 .
 This package contains the Python 3.x module.
