## python-deprecation 2.0.5

=== debian/changelog ===
python-deprecation (2.0.5-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards version is 4.1.5 now (no changes needed)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Wed, 25 Jul 2018 05:36:21 +0200

python-deprecation (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/control: Remove deprecated X-Python{3}-Version fields

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 14 May 2018 07:11:17 +0200

python-deprecation (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards version is 4.1.4 now (no changes needed)
  * d/upstream/metadata: add quotes to fix yaml syntax

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 13 Apr 2018 13:34:55 +0200
