=== debian/control ===
--- 
+++ 
@@ -14,10 +14,8 @@
                      python3-packaging,
                      python-unittest2,
                      python3-unittest2,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://github.com/briancurtin/deprecation
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-deprecation
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-deprecation.git
 Testsuite: autopkgtest-pkg-python
