## python-deprecation 2.0.6

=== debian/changelog ===
python-deprecation (2.0.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 26 Oct 2018 18:00:53 +0200

python-deprecation (2.0.6-1) unstable; urgency=medium

  * New upstream release
  * Convert git repository from git-dpm to gbp layout
  * Bump standards version to 4.1.4 (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 11:16:45 +0200
