=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: python-deprecation
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Kobližek <koblizeko@gmail.com>,
+           Mattia Rizzolo <mattia@debian.org>,
            Ondřej Nový <onovy@debian.org>
 Section: python
 Priority: optional
@@ -14,7 +15,7 @@
                      python3-packaging,
                      python-unittest2,
                      python3-unittest2,
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/briancurtin/deprecation
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-deprecation
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-deprecation.git
