## python-deprecation 2.0.7

=== debian/changelog ===
python-deprecation (2.0.7-1) unstable; urgency=medium

  * Bump watchfile version to 4
  * New upstream release
  * d/copyright: actualize my copyright years
  * d/control: Wrap and sort

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 13 Aug 2019 07:56:25 +0200

python-deprecation (2.0.6-2) unstable; urgency=medium

  * d/control: Drop the Python 2 module
  * d/rules: Drop the Python 2 module
  * Bump standards version to 4.4.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat
  * d/tests: Add the Python 3 module test

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 16 Jul 2019 15:48:01 +0200
