=== debian/control ===
Source: python-deprecation
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Kobližek <koblizeko@gmail.com>,
 Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-packaging,
 python3-unittest2,
Standards-Version: 4.4.0
Homepage: https://github.com/briancurtin/deprecation
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-deprecation
Vcs-Git: https://salsa.debian.org/python-team/modules/python-deprecation.git
Testsuite: autopkgtest-pkg-python

Package: python3-deprecation
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to handle automated deprecations
 Deprecation is a library that enables automated deprecations.
 .
 It offers the deprecated() decorator to wrap functions, providing proper
 warnings both in documentation and via Python’s warnings system, as well as
 the deprecation.fail_if_not_removed() decorator for test methods to ensure
 that deprecated code is eventually removed.
