## python-deprecation 2.1.0

=== debian/changelog ===
python-deprecation (2.1.0-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Alexandre Detiste ]
  * Fix syntax error in Maintainer: field that confuses UDD and the Tracker.

  [ Colin Watson ]
  * Update deprecation.__version__ to 2.1.0 (closes: #1092252).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Mar 2025 15:21:45 +0000

python-deprecation (2.1.0-3) unstable; urgency=medium

  * Team Upload
  * use new dh-sequence-python3
  * remove usage of deprecated python3-unittest2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 08 Jan 2024 22:44:09 +0100

python-deprecation (2.1.0-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * debian/control
    - use proper team name and email address

 -- Sandro Tosi <morph@debian.org>  Tue, 31 Aug 2021 00:37:49 -0400

python-deprecation (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Ondřej Kobližek ]
  * New upstream release
  * d/control:
    - Bump debhelper compat level to 13
    - Update mailing-list address in Maintainer
    - Add Rules-Requires-Root
    - Bump standards version to 4.5.0 (no changes)
  * d/upstream/metadata: Add Bug-Database field
  * Change my email address

 -- Ondřej Kobližek <kobla@debian.org>  Fri, 15 May 2020 06:27:18 +0200
