=== debian/control ===
Source: python-deprecation
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ondřej Kobližek <kobla@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
 dh-sequence-python3,
 python3-setuptools,
Build-Depends-Indep:
 python3-packaging,
Standards-Version: 4.5.0
Homepage: https://github.com/briancurtin/deprecation
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-deprecation
Vcs-Git: https://salsa.debian.org/python-team/packages/python-deprecation.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-deprecation
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to handle automated deprecations
 Deprecation is a library that enables automated deprecations.
 .
 It offers the deprecated() decorator to wrap functions, providing proper
 warnings both in documentation and via Python’s warnings system, as well as
 the deprecation.fail_if_not_removed() decorator for test methods to ensure
 that deprecated code is eventually removed.
